{% extends 'base.html.twig' %}

{% block title %}Partie 2{% endblock %}

{% block body %}

    {% include 'partial/header.html.twig' %}

    <div class="kit-titre">
        <h1 class="titreKit"><span>02.</span> le sexisme en entreprise</h1>
        <div class="separate separate-kit-inside"></div>
    </div>

    <div class="kitStructure">
        {% include 'partial/menuKit.html.twig' %}


    <section class="content">
        <article id="partie_2-01">
                <h2 >01. LES ARGUMENTS À AVOIR</h2>

                <div class="simple-column">

                    <h3>A. Vous venez d’évoquer l’importance de promouvoir une communication non sexiste pour votre entreprise. </h3>
                    <p>Votre DG et son Comex « ne voient pas l’intérêt ».
                    En interne : permettre aux femmes de se projeter dans l’entreprise
                    En externe : donner une image responsable de l’entreprise, en phase avec son temps et donner de la chair à la marque employeur pour attirer des nouveaux talents, sensibles aux questions d’égalité femme-homme.<p>
                    <p>Sur le plan business, se rapprocher d’une cible de clientes : poids des femmes dans l’économie, rôle de décision et d’influenceuse, importance d’une bonne relation clientèle...
                    De façon générale éviter le « badbuzz », voire le boycott de la marque. Aujourd’hui des collectifs mettent en cause des organisations de colloques sans femmes.</p>

                    <h3>B. Il s’énerve en relisant son édito...</h3>
                     <p>Votre DG trouve que d’écrire “les collaborateurs et les collaboratrices”, ça alourdit son texte.
                    C’est important de rendre les femmes visibles et qu’elles se sentent considérées.
                    Il ne s’agit pas de « changer » la langue mais de prêter davantage attention à ce que l’on produit pour rendre les femmes visibles dans la communication que ce soit au niveau de l’écriture ou de leur présence dans les prises de paroles, sur scène. </p>
                    <p>Certes, ce n’est pas dans les usages mais c’est appliqué dans la fonction publique depuis une directive de 1986 et de plus en plus présent dans les annonces d’emploi, sur les sites web. En fait, les noms de métiers féminins cela existe depuis le moyen-âge... </p>

                    <h3>C. Avoir 5 directeurs sur scène puisqu’il y aura... une animatrice ! Il ne voit pas où est le problème.</h3>
                    <p>Pensez à toutes les femmes qui sont dans la salle qui se demandent pourquoi cette entreprise n’est capable de faire intervenir que des hommes. Certes, cela complique un peu l’organisation mais il y a des solutions : trouvons des femmes directrices ou administratrices via les annuaires d’expertes, faisons intervenir davantage de personnes de l’extérieur.</p>
                </div>
            </article>


            <article id="partie_2-02">
                <h2 >02. quelques cas d’entreprises</h2>

                <div class="simple-column">

                    <h3>A. JOUÉCLUB</h3>
                    <p>En 2012, la coopérative de jouets modifie son catalogue de Noël, supprimant la segmentation dite “sexiste” au profit d’une pagination plus libre. Une initiative déjà répandue dans les pays scandinaves ou en Grande-Bretagne mais qui fait figure d’exception en France. Joué Club ne communique pas tout de suite. Ils décident d’en faire une com de marque à partir de 2015 avec le hashtag #NoëlSansPréjugés. La campagne a été jugée positivement par 75% des personnes qui s’en sont fait le relais et qui a connu un succès conséquent au-delà du microcosme publicitaire.<p>


                    <h3>B. SODEXO</h3>
                     <p>En 2016, Sodexo a mené une étude interne sur 100 filiales (50 000 manager.euse.s) en étudiant la corrélation entre mixité et performance. Étant considéré comme non mixte une filiale ayant + de 60% de collaborateur.trice.s de même genre. Cette étude examine des indicateurs financiers et non financiers, tels que la croissance, la profitabilité, le cash généré mais aussi l’engagement des collaborateur. trice.s, l’image employeur et la fidélisation clientèle.</p>
                    <p>Les résultats sont sans équivoque :
                    <li class="list">Les équipes de management avec une mixité entre 40-60% génèrent en moyenne des résultats qui sont plus durables et plus prévisibles que les autres équipes.</li>
                    <li class="list">Ces équipes de management mixtes performent systématiquement mieux en termes d’engagement des collaborateurs, image de marque, fidélisation clientèle, croissance organique, marge brute et marge opérationnelle</li>
                    <li class="list">Les résultats ne signifient pas que les équipes de management qui ne rentrent pas dans cette catégorie ne performent pas, mais que leur performance est moins durable et moins prévisible.</li></p>

                    <h3>C. CASINO</h3>
                    <div class="columns">
                        <div>
                            <p>Casino qui a édité en 2016 un guide à destination de l’ensemble des managers intitulé : Égalité professionnelle femmes-hommes - Lutter contre le « sexisme ordinaire ».</p>

                            <p>Très direct, ce guide entend rappeler les « attitudes et comportements attendus par le groupe » pour éviter tout sexisme ordinaire, que ce soit au moment du recrutement, au cours de la carrière des collaborateurs et collaboratrices ou dans le vivre ensemble au quotidien. Il est en particulier demandé à chaque manager d’intervenir systématiquement en cas de propos ou attitudes déplacés. Cette campagne de communication montre la maturité de l’entreprise sur le sujet de la diversité.</p>
                        </div>
                        <section class="chiffres">
                            <article>
                                <h3>CROISSANCE INTERNE</h3>
                                <h4>+ 13%</h4>
                                <p>Les entités avec des équipes managériales équilibrées ont été 13% plus susceptibles de voir leur croissance interne progresser durant les trois dernières années.</p>                        
                            </article>
                        </section>
                    </div>

                     <h3>B. SNCF</h3>
                    <p>Une campagne de communication interne d’envergure de SNCF pour lutter contre le sexisme ordinaire initiée en 2016 : courageux et limpide !<p>
                </div>
            </article>
        </section>
    </div>
 
    
    {% include 'partial/footer.html.twig' %}
{% endblock %}

{% block javascripts %}
    <script src="{{ asset('/assets/js/jquery.js') }}" type="text/javascript"></script>  
    <script src="{{ asset('/assets/js/listDeroulante.js') }}" type="text/javascript"></script>
{% endblock %}